GET /v1/contactpersons
Operation ID: Contacts_GetContacts
Auth: unknown
Parameters (7)
(boolean, query, optional)
If not given, return all Contact persons, if given as true return only active Contact persons, if given as false returns only inactive Contact persons.
(string, query, optional)
Optional: Get contact persons that have been added or changed after this date time (greater or equal).
(integer, query, optional, default: 0)
Optional: first row to fetch. Default 0 = first row.
(integer, query, optional)
Optional: How many rows to fetch, Default 20, maximum 100.
(array, query, optional)
Optional: Search criterias.
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=FirstName&sortings[0].value=Desc &sortings[1].key=LastName&sortings[1].value=Asc".
(string, query, optional)
Optional: Text to search from contact person's name or communication method (i.e. phone number or email address).
No probe data for this endpoint yet.